
/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5,
.tck-hide-desktop {
	display: none !important;
}

[class*="tck-cols"].tck-stack-5,
[class*="tck-cols"].tck-stack-desktop {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-5 > *,
[class*="tck-cols"].tck-stack-desktop > * {
	width: auto !important;
}


#block-top-login {
	display :none;
}


}

@media screen and (min-width: 951px) and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile4,
.tck-hide-tablet-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-4,
[class*="tck-cols"].tck-stack-tablet-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-4 > *,
[class*="tck-cols"].tck-stack-tablet-l > * {
	width: auto !important;
}


.tck-container {
    width: 100%;
}

}

@media screen and (min-width: 759px) and (max-width: 950px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile3,
.tck-hide-tablet-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-3,
[class*="tck-cols"].tck-stack-tablet-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-3 > *,
[class*="tck-cols"].tck-stack-tablet-p > * {
	width: auto !important;
}


.tck-container {
    width: 100%;
}

}

@media screen and (min-width: 525px) and (max-width: 758px) {

img {
	max-width: 100%;
	height: auto;
}

.hidemobile2,
.tck-hide-phone-l {
	display: none !important;
}

[class*="tck-cols"].tck-stack-2,
[class*="tck-cols"].tck-stack-phone-l {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-2 > *,
[class*="tck-cols"].tck-stack-phone-l > * {
	width: auto !important;
}


#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-topmenu {
	height: auto !important;
}
#wrapper-topmenu .logobloc {
	float :none !important;
	width: auto !important;
}
#row-topmenu > .inner {
	flex-direction: column;
}
#row-topmenu .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenu .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-topmenucolumn1 > .inner {
	flex-direction: column;
}
#row-topmenucolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenucolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-topmenucolumn2 > .inner {
	flex-direction: column;
}
#row-topmenucolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenucolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-topmenucolumn3 > .inner {
	flex-direction: column;
}
#row-topmenucolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenucolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#custom3 {
	height: auto !important;
}
#custom3 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-topmenucolumn4 > .inner {
	flex-direction: column;
}
#row-topmenucolumn4 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenucolumn4 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#row-banner > .inner {
	flex-direction: column;
}
#row-banner .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-banner .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper-bannercolumn1 > .inner {
	flex-direction: column;
}
#wrapper-bannercolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#wrapper-bannercolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-banner-left {
	height: auto !important;
}
#block-banner-left .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-bannercolumn2 > .inner {
	flex-direction: column;
}
#wrapper-bannercolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#wrapper-bannercolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#pos-banner-center {
	height: auto !important;
}
#pos-banner-center .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-bannercolumn3 > .inner {
	flex-direction: column;
}
#wrapper-bannercolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#wrapper-bannercolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-benner-right {
	height: auto !important;
}
#block-benner-right .logobloc {
	float :none !important;
	width: auto !important;
}
#row-mainmenu > .inner {
	flex-direction: column;
}
#row-mainmenu .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-mainmenu .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-mainmenucolumn1 > .inner {
	flex-direction: column;
}
#row-mainmenucolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-mainmenucolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-mainmenu {
	height: auto !important;
}
#block-mainmenu ul {
	height: auto !important;
}
#block-mainmenu li {
	float :none !important;
	width: 100% !important;
}
#block-mainmenu div.floatck {
	width: 100% !important;
}
#row-top-news > .inner {
	flex-direction: column;
}
#row-top-news .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-top-news .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-top-newscolumn1 > .inner {
	flex-direction: column;
}
#row-top-newscolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-top-newscolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-top-news {
	height: auto !important;
}
#block-top-news .logobloc {
	float :none !important;
	width: auto !important;
}
#row-news > .inner {
	flex-direction: column;
}
#row-news .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-news .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-newscolumn1 > .inner {
	flex-direction: column;
}
#row-newscolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-newscolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-news-center {
	height: auto !important;
}
#block-news-center .logobloc {
	float :none !important;
	width: auto !important;
}
#row-newscolumn2 > .inner {
	flex-direction: column;
}
#row-newscolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-newscolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-news-right {
	height: auto !important;
}
#block-news-right .logobloc {
	float :none !important;
	width: auto !important;
}
#custom1 {
	height: auto !important;
}
#custom1 .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#block-main-top {
	height: auto !important;
}
#block-main-top .logobloc {
	float :none !important;
	width: auto !important;
}
#block-top-login {
	height: auto !important;
}
#block-top-login .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottom {
	height: auto !important;
}
#centerbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#block-main-bottom {
	height: auto !important;
}
#block-main-bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#block-right-login {
	height: auto !important;
}
#block-right-login .logobloc {
	float :none !important;
	width: auto !important;
}
#custom2 {
	height: auto !important;
}
#custom2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-news-bottom > .inner {
	flex-direction: column;
}
#row-news-bottom .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-news-bottom .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-news-bottomcolumn1 > .inner {
	flex-direction: column;
}
#row-news-bottomcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-news-bottomcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-news-bottom {
	height: auto !important;
}
#block-news-bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-footer {
	height: auto !important;
}
#wrapper-footer .logobloc {
	float :none !important;
	width: auto !important;
}
#row1 > .inner {
	flex-direction: column;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row1column1 > .inner {
	flex-direction: column;
}
#row1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-footer-3 {
	height: auto !important;
}
#block-footer-3 .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column2 > .inner {
	flex-direction: column;
}
#row1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-footer-1 {
	height: auto !important;
}
#block-footer-1 .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column3 > .inner {
	flex-direction: column;
}
#row1column3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer > .inner {
	flex-direction: column;
}
#row-footer .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-footercolumn1 > .inner {
	flex-direction: column;
}
#row-footercolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footercolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutblog {
	height: auto !important;
}
#ckcustomlayoutblog .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutarticle {
	height: auto !important;
}
#ckcustomlayoutarticle .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutsearch {
	height: auto !important;
}
#ckcustomlayoutsearch .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomstyle1 {
	height: auto !important;
}
#ckcustomstyle1 .logobloc {
	float :none !important;
	width: auto !important;
}
.tck-container {
    width: 100%;
}

}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}


.hidemobile1,
.tck-hide-phone-p {
	display: none !important;
}

[class*="tck-cols"].tck-stack-1,
[class*="tck-cols"].tck-stack-phone-p {
	flex-direction: column;
}

[class*="tck-cols"].tck-stack-1 > *,
[class*="tck-cols"].tck-stack-phone-p > * {
	width: auto !important;
}

#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-topmenu {
	height: auto !important;
}
#wrapper-topmenu .logobloc {
	float :none !important;
	width: auto !important;
}
#row-topmenucolumn1 > .inner {
	flex-direction: column;
}
#row-topmenucolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenucolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-topmenucolumn2 {
	display :none;
}
#row-topmenucolumn3 {
	display :none;
}
#custom3 {
	height: auto !important;
}
#custom3 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-topmenucolumn4 > .inner {
	flex-direction: column;
}
#row-topmenucolumn4 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-topmenucolumn4 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#row-banner > .inner {
	flex-direction: column;
}
#row-banner .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-banner .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#wrapper-bannercolumn1 {
	display :none;
}
#block-banner-left {
	height: auto !important;
}
#block-banner-left .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-bannercolumn2 > .inner {
	flex-direction: column;
}
#wrapper-bannercolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#wrapper-bannercolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#pos-banner-center {
	height: auto !important;
}
#pos-banner-center .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-bannercolumn3 > .inner {
	flex-direction: column;
}
#wrapper-bannercolumn3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#wrapper-bannercolumn3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-benner-right {
	height: auto !important;
}
#block-benner-right .logobloc {
	float :none !important;
	width: auto !important;
}
#row-mainmenu {
	display :none;
}
#row-mainmenucolumn1 > .inner {
	flex-direction: column;
}
#row-mainmenucolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-mainmenucolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-top-news > .inner {
	flex-direction: column;
}
#row-top-news .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-top-news .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-top-newscolumn1 > .inner {
	flex-direction: column;
}
#row-top-newscolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-top-newscolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-top-news {
	height: auto !important;
}
#block-top-news .logobloc {
	float :none !important;
	width: auto !important;
}
#row-news > .inner {
	flex-direction: column;
}
#row-news .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-news .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-newscolumn1 > .inner {
	flex-direction: column;
}
#row-newscolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-newscolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-news-center {
	height: auto !important;
}
#block-news-center .logobloc {
	float :none !important;
	width: auto !important;
}
#row-newscolumn2 > .inner {
	flex-direction: column;
}
#row-newscolumn2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-newscolumn2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-news-right {
	height: auto !important;
}
#block-news-right .logobloc {
	float :none !important;
	width: auto !important;
}
#custom1 {
	height: auto !important;
}
#custom1 .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#block-main-top {
	height: auto !important;
}
#block-main-top .logobloc {
	float :none !important;
	width: auto !important;
}
#block-top-login {
	height: auto !important;
}
#block-top-login .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottom {
	height: auto !important;
}
#centerbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#block-main-bottom {
	height: auto !important;
}
#block-main-bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#right {
	height: auto !important;
}
#right .logobloc {
	float :none !important;
	width: auto !important;
}
#block-right-login {
	display :none;
}
#custom2 {
	height: auto !important;
}
#custom2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-news-bottom > .inner {
	flex-direction: column;
}
#row-news-bottom .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-news-bottom .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-news-bottomcolumn1 > .inner {
	flex-direction: column;
}
#row-news-bottomcolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-news-bottomcolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-news-bottom {
	height: auto !important;
}
#block-news-bottom .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-footer {
	height: auto !important;
}
#wrapper-footer .logobloc {
	float :none !important;
	width: auto !important;
}
#row1 > .inner {
	flex-direction: column;
}
#row1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row1column1 > .inner {
	flex-direction: column;
}
#row1column1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-footer-3 {
	height: auto !important;
}
#block-footer-3 .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column2 > .inner {
	flex-direction: column;
}
#row1column2 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column2 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block-footer-1 {
	height: auto !important;
}
#block-footer-1 .logobloc {
	float :none !important;
	width: auto !important;
}
#row1column3 > .inner {
	flex-direction: column;
}
#row1column3 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row1column3 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block2 {
	height: auto !important;
}
#block2 .logobloc {
	float :none !important;
	width: auto !important;
}
#row-footer > .inner {
	flex-direction: column;
}
#row-footer .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footer .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#row-footercolumn1 > .inner {
	flex-direction: column;
}
#row-footercolumn1 .flexiblecolumn {
	width: 100% !important;
float: none;
}
#row-footercolumn1 .flexiblecolumn > div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
#block1 {
	height: auto !important;
}
#block1 .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutblog {
	height: auto !important;
}
#ckcustomlayoutblog .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutarticle {
	height: auto !important;
}
#ckcustomlayoutarticle .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomlayoutsearch {
	height: auto !important;
}
#ckcustomlayoutsearch .logobloc {
	float :none !important;
	width: auto !important;
}
#ckcustomstyle1 {
	height: auto !important;
}
#ckcustomstyle1 .logobloc {
	float :none !important;
	width: auto !important;
}
html, body {
  position:relative;
  overflow-x:hidden;
}

.tck-container {
    width: 100%;
}


.tck-article-title {
    font-size: 30px !important;
}

}
